
I was undergoing a rhinoplasty, due to having had my nose broken twice. [Editor's Notation: Rhinoplasty is a plastic surgery procedure for reconstructing and restoring the functions of the nose.] I was under general anesthesia.

I remember floating somewhere filled with grayish mist and feeling profound peace, along with a total disconnect from my body. I heard the nurse shouting from somewhere far away, 'Breathe, Lisa, breathe!' I realized that my heart was giving one beat, then not beating for a long time, before beating again just one time. I remember hearing the complete panic in the nurse's voice and wondering why she was so upset, because I felt fine, at peace. I was aware that my heart wasn't beating and that I wasn't breathing, but I didn't care. I could have just stayed in that peaceful place, but the urgency in her voice seemed to force me back against my will.

After that, I only remember being aware of one instance during the operation when the doctor hurt me while clearing my nasal passages, then nothing. No one ever talked to me about my reaction to the anesthesia, but I'm sure I had a bad reaction and almost died. I would not have cared if I had, because it was a peace so total, that it can't be adequately described, with total awareness of myself.
